@charset "utf-8";

body{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/titu.jpg') no-repeat  center 32px #fff;}
.dh{background:url('http://www.fj.xinhuanet.com/zt/zgm/images/bg01.gif') repeat-x 0 0;width:100%;height:32px;text-align:right;}
.dh img{width:57px;height:32px;float:left;}
.dh a,.dh i{padding:0 5px 0 5px;line-height:32px;}
a:hover{color:#ff9724 !important;}

.W{width:1000px;}
.content{width:1000px;margin:510px auto 0 auto;}

h1{font-size:24px;font-family:'微软雅黑';background:url('http://www.fj.xinhuanet.com/mb/wjt/images/bg02.jpg') no-repeat 0 17px;padding:20px 0 20px 45px;line-height:24px;font-weight:lighter;}

.sp{background:#242424;height:450px;overflow:hidden;}

.left01{width:660px;float:left;overflow:hidden;position: relative;cursor:pointer}
.right01{width:340px;float:right;overflow:hidden;height:450px;background:url('http://www.fj.xinhuanet.com/mb/wjt/images/wjtzbbg.png') no-repeat 0 0;}

.left01 img{width:660px;height:450px;display:block;}

.right01 li{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/bg01.jpg') no-repeat 0 -75px;height:45px;overflow:hidden;display:block;padding:15px 40px 15px 60px;color:#fff;font-family:'微软雅黑';font-size:16px;cursor:pointer;position: relative;}
.right01 li.CM{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/bg01.jpg') no-repeat 0 0;}
.right01 li a{color:#fff;}
.right01 li span{z-index:999;display:block;text-indent:-999em;width:340px;height:75px;position: absolute;top:0;right:0;}

.left01 .title{position: absolute;background:#242424;left:0;bottom:0;height:50px;width:600px;padding:0 0 0 60px;color:#fff;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity: 0.8;opacity: 0.8;display:inline-block;font-size:24px;font-family:'微软雅黑';line-height:50px;}
.left01 .play { position: absolute; left: 10px; bottom: 5px; height: 40px; width: 40px; z-index: 10; cursor: pointer; background: url(http://www.news.cn/2015/img2015/icon_video.png) -50px 0 no-repeat; }
.left01 .play:hover { background-position: -110px 0px; }
.left01 .play img { width: 40px; height: 40px; border: none; }

.left02{width:700px;float:left;}
.right02{width:280px;float:right;}

.dh_jcgd{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/bg02.jpg') no-repeat 0 -30px;font-size:24px;font-family:'微软雅黑';line-height:70px;height:70px;padding: 0 0 0 45px;}
.dh_jbjz{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/bg02.jpg') no-repeat 0 -80px;font-size:24px;font-family:'微软雅黑';line-height:70px;height:70px;padding: 0 0 0 45px;}
.dh_tj{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/bg02.jpg') no-repeat 0 -132px;font-size:24px;font-family:'微软雅黑';line-height:70px;height:70px;padding: 0 0 0 45px;clear:both;}
.dh_wq{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/bg02.jpg') no-repeat 0 -185px;font-size:24px;font-family:'微软雅黑';line-height:70px;height:70px;padding: 0 0 0 45px;clear:both;}

.jbjz{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/bg03.jpg') no-repeat 0 bottom #f1f1f1;padding:15px 15px 0 15px;min-height:500px;position: relative;}
.jbjz img{width:250px;height:280px;display:block;}
.jbjz .name{position: absolute;width:110px;height:40px;background:#fc5741;text-align:center;line-height:40px;font-size:24px;font-family:'微软雅黑';color:#fff;left:15px;top:240px;z-index:999;}
.jbjz p{font-size:14px;font-family:'微软雅黑';line-height:24px;text-indent:2em;padding:10px 0 0 0;}

.left02 li{background: #f1f1f1;padding:15px;min-height:136px;margin:0 0 20px 0;position: relative;}
.left02 li img{width:230px;height:136px;float:left;}
.left02 li dd{width:430px;float:right;}
.left02 li dd h2{font-size:18px;font-family:'微软雅黑';line-height:30px;color:#fc5741;font-weight:lighter;}
.left02 li dd h2 a{color:#fc5741;}
.left02 li dd p{font-size:14px;height:80px;text-indent:2em;overflow:hidden;text-overflow:ellipsis;line-height:26px;padding:6px 0 0 0;}
.left02 li span{display:inline-block;background:url('http://www.fj.xinhuanet.com/mb/wjt/images/zk.jpg') no-repeat 0 0; width:60px;height:19px;position: absolute;left:255px;bottom:15px;cursor:pointer}

.tj{ width:1000px;   position:relative;padding:0;height:600px; }
.tj .prev,.tj .next{ position:absolute; left:0; top:52%; margin-top:-25px; display:block; width:50px; height:50px; background:url('http://www.fj.xinhuanet.com/mb/wjt/images/next.png') 0 0 no-repeat;z-index:2;}
.tj .next{ left:auto; right:0; background-position: -50px 0; }
.tj .bd{}
.tj .bd ul{ overflow:hidden; zoom:1; }
.tj .bd ul li{  float:left; _display:inline; overflow:hidden; text-align:center;width:1000px;height:600px; position:relative;}
.tj .bd ul li img{ width:980px; height:580px; display:block;border:10px solid #bdbdbd;}

.sxtx{ width:100%;  overflow:hidden; position:relative;padding:0;height:140px; }
.sxtx .prev,.sxtx .next{ position:absolute; left:0; top:62%; margin-top:-25px; display:block; width:25px; height:25px; background:url('http://www.fj.xinhuanet.com/v3/images/bg.png') 0 -275px no-repeat;z-index:2;}
.sxtx .next{ left:auto; right:0; background-position: -185px -275px; }
.sxtx .bd{}
.sxtx .bd ul{ overflow:hidden; zoom:1; }
.sxtx .bd ul li{ margin:0 20px 0 0; float:left; _display:inline; overflow:hidden; text-align:center;width:235px;height:140px; position:relative;}
.sxtx .bd ul li .pic img{ width:235px; height:140px; display:block;}
.sxtx .bd ul li .title{position:absolute;display:block;height:36px;bottom:0;filter:alpha(opacity=70);-moz-opacity:0.7;-khtml-opacity: 0.7;opacity: 0.7;color:#fff;background:#000;font-size:14px;text-align:center;line-height:36px;width:235px;  }
.sxtx .bd ul li .title a{color:#fff !important;}

.footer{color:#fff;background:#28222c;text-align:center;height:110px;font-size:12px !important;padding-top:15px;clear:both;border-top:30px solid #fff;}
.footer a{color:#fff !important;font-size:12px;}
.footer p{text-indent:0;font-size:12px;padding:0;}

.zk,.sf,.wqhg_m{display:none;}

.gd{background:url('http://www.fj.xinhuanet.com/mb/wjt/images/gd.png') no-repeat right top;position:absolute;top:0;right:0;width:128px;height:50px;}
